using System;

namespace ConsoleApp20
{
    class Program
    {
        static void Main(string[] args)
        {
            Console.ReadLine();
            Console.ReadLine();
            Console.Write("2");
        }
    }
}